@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700|Shanti);
body {
	font-family: Arial, Helvetica, sans-serif /*{Global | body-font-family}*/;
	font-size: 15px /*{Global | body-font-size}*/;
	color: rgba(0, 0, 0, 1) /*{Global | body-font-colour}*/;
	background-image: none /*{Global | body-background-image}*/;
	background-color: rgba(54, 55, 61, 1) /*{Global | body-background-colour}*/;
}
a {
	color: rgba(39, 179, 81, 1) /*{Global | link-text-colour}*/;
}
a:hover,
a:focus {
	color: rgba(0, 235, 59, 1) /*{Global | link-text-hover-colour}*/;
}
h1, h2,
h3, h4,
h5, h6,
.h1, .h2,
.h3, .h4,
.h5, .h6 {
	font-family: Impact, Charcoal, sans-serif /*{Headings | headers-font-family}*/;
	color: rgba(99, 99, 99, 1) /*{Headings | headers-colour}*/;
}
.carousel-caption h3,.carousel-caption .h3,.carousel-caption p {
	color: rgba(232, 232, 232, 1) /*{Home Page | carousel-text-colour}*/;
}
h1,
.h1 {
	font-size: 32px /*{Headings | header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 22px /*{Headings | header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 20px /*{Headings | header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 18px /*{Headings | header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 14px;
}
.btn-default {
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #333;
	background-color: #ebebeb;
	border-color: #adadad;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #fff;
	border-color: #ccc;
}
.btn-primary {
	color: #ffffff /*{Buttons | btn-primary-text-colour}*/;
	background-color: rgba(39, 179, 81, 1) /*{Buttons | btn-primary-background-colour}*/;
	border-color: rgba(39, 179, 81, 1) /*{Buttons | btn-primary-background-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary:active:hover,
.btn-primary:active:focus,
.open .dropdown-toggle.btn-primary,
.open > .dropdown-toggle.btn-primary:focus,
.open > .dropdown-toggle.btn-primary:hover {
	color: #ffffff /*{Buttons | btn-primary-text-colour-hover}*/;
	background-color: rgba(0, 227, 57, 1) /*{Buttons | btn-primary-background-colour-hover}*/;
	border-color: rgba(0, 227, 57, 1) /*{Buttons | btn-primary-background-colour-hover}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: rgba(147, 173, 145, 1) /*{Buttons | btn-primary-disabled-background-colour}*/;
	border-color: rgba(147, 173, 145, 1) /*{Buttons | btn-primary-disabled-background-colour}*/;
}
.btn-warning {
	color: #fff;
	background-color: #f0ad4e;
	border-color: #eea236;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #fff;
	background-color: #ed9c28;
	border-color: #d58512;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #428bca;
	border-color: #357ebd ;
}
.btn-danger {
	color: #fff;
	background-color: #d9534f;
	border-color: #d43f3a ;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	color: #ffffff ;
	background-color: #d2322d ;
	border-color: #ac2925 ;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: #d9534f ;
	border-color: #d43f3a ;
}
.btn-success {
	color: #ffffff /*{Buttons | btn-secondary-text-colour}*/;
	background-color: rgba(19, 209, 51, 1) /*{Buttons | btn-secondary-background-colour}*/;
	border-color: rgba(19, 209, 51, 1) /*{Buttons | btn-secondary-background-colour}*/;
	font-weight:normal;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success,
.btn-success:active:hover,
.open > .dropdown-toggle.btn-success:hover,
.open > .dropdown-toggle.btn-success:focus {
	color: #ffffff /*{Buttons | btn-secondary-text-colour-hover}*/;
	background-color: rgba(28, 166, 23, 1) /*{Buttons | btn-secondary-background-colour-hover}*/;
	border-color: rgba(28, 166, 23, 1) /*{Buttons | btn-secondary-background-colour-hover}*/;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: rgba(111, 141, 168, 1) /*{Buttons | btn-secondary-disabled-background-colour}*/;
	border-color: rgba(111, 141, 168, 1) /*{Buttons | btn-secondary-disabled-background-colour}*/;
}
.btn-info {
	color: #fff;
	background-color: #5bc0de;
	border-color: #46b8da;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #fff;
	background-color: #39b3d7;
	border-color: #269abc;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #5bc0de;
	border-color: #46b8da;
}
.breadcrumb {
	background-color: #f5f5f5;
}
.breadcrumb > li + li:before {
	color: #ccc;
}
.breadcrumb > .active {
	color: #999;
}
.pagination > li > a,
.pagination > li > span {
	color: #428bca /*{General | pagination-text-colour}*/;
	background-color: rgba(163, 155, 155, 1) /*{General | pagination-background-colour}*/;
	border-color: rgba(163, 155, 155, 1) /*{General | pagination-background-colour}*/;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #2a6496 /*{General | pagination-text-colour-hover}*/;
	background-color: #eeeeee /*{General | pagination-background-colour-hover}*/;
	border-color: #eeeeee /*{General | pagination-background-colour-hover}*/;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	color: #ffffff /*{General | pagination-text-colour-active}*/;
	background-color: rgba(58, 132, 196, 1) /*{General | pagination-background-colour-active}*/;
	border-color: rgba(58, 132, 196, 1) /*{General | pagination-background-colour-active}*/;
}
.label-default {
	background-color: #999;
}
.label-default[href]:hover,
.label-default[href]:focus {
	background-color: #808080;
}
.label-primary {
	background-color: #428bca;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
	background-color: #3071a9;
}
.label-success {
	background-color: #2B618E;
}
.label-success[href]:hover,
.label-success[href]:focus {
	background-color: #224c6f;
}
.label-info {
	background-color: #5bc0de;
}
.label-info[href]:hover,
.label-info[href]:focus {
	background-color: #31b0d5;
}
.label-warning {
	background-color: #f0ad4e;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
	background-color: #ec971f;
}
.label-danger {
	background-color: #d9534f;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
	background-color: #c9302c;
}
.well {
	background-color: #f5f5f5;
	border-color:#e3e3e3;
}
.panel-default {
	border-color: #ddd;
}
.panel-default > .panel-heading {
	color: #333;
	background-color: #f5f5f5;
	border-color: #ddd;
}
.panel-title {
	color: #333;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #ddd;
}
.save {
	color: #D9534F;
}
.productsave {
	color: #D9534F;
}
.navbar-default {
	background-color: #428bca;
	border-color: #3a7aaf;
}
.navbar-default .navbar-brand {
	color: #777;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #777;
}
.navbar-default .navbar-text {
	color: #777;
}
.navbar-default .navbar-nav > li > a {
	color: #000 ;
}
.navigation-list li a {
	color: rgba(230, 230, 230, 1) /*{Header | mobile-header-links}*/;
}
@media(max-width:767px){
	.wrapper-usp-header a,
	.wrapper-usp-header .dropdown-menu > li > a{
		color: rgba(230, 230, 230, 1) /*{Header | mobile-header-links}*/;
		text-align: left !important;
	}
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #333;
	background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #555;
	background-color: #e7e7e7;
}
.navbar-default .navbar-nav >.dropdown > a .caret {
	border-top-color: #333;
	border-bottom-color: #333;
}
.navbar-inverse {
	background-color: #30373b;
	border:none;
}
.nav .open > a .caret, .nav .open > a:hover .caret, .nav .open > a:focus .caret {
	border-top-color: #333;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #333;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #e7e7e7;
	color: #333;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
}
.dropdown-menu .divider {
	background-color: #e5e5e5;
}
.dropdown-menu > li > a {
	color: #333;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: #262626;
	background-color: inherit;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #fff;
	background-color: #428bca;
}
.logo {
	max-width:100%;
}
/* Styling like a wizard */
.wrapper-home-categories .panel .panel-heading, #wrapper-specification .panel .panel-heading,
#home-sidebar .panel .panel-heading{
	border-color: rgba(39, 179, 81, 1) /*{Buttons | btn-primary-background-colour}*/
}
.wrapper-usp-header{
	background-color: #444444 /*{Header | Main-menu-background-colour}*/;
}
.wrapper-footer-subscribe{
	background-color: #444444 /*{Footer | newsletter-background-colour}*/;
}
.wrapper-footer-subscribe:after {
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
	border-top-width: 40px;
	border-top-style: solid;
	border-top-color: #444444 /*{Footer | newsletter-background-colour}*/;
    bottom: -38px;
    content: "";
    display: block;
    height: 0;
    left: 50%;
    margin-left: -40px;
    position: absolute;
    width: 0;
    z-index: 1;
}
.nCustom-label-success{
	color: #2B618E;
}
.nCustom-label-warning{
	color: #f0ad4e;
}
.nCustom-label-danger{
	color: #d9534f;
}
.wrapper-footer-contactus{
	background-color: rgba(39, 179, 81, 1) /*{Buttons | btn-primary-background-colour}*/;
}
.wrapper-header-nav{
	background-color: rgba(0, 0, 0, 0.8) /*{Header | header-background-colour}*/;
	border-color: rgba(0, 0, 0, 0.8) /*{Header | header-background-colour}*/;
}
.wrapper-footer{
	background-color: rgba(255, 255, 255, 0.8) /*{Footer | footer-background-colour}*/;
}
.wrapper-home-categories .thumbnail:hover .caption{
	background: rgba(0, 0, 0, 0.5) /*{Home Page | category-thumbnail-hover-background-color}*/
}
.wrapper-products-page-thumbnails .category-thumbnail .wrapper-category-image span.title{
	background-color: rgba(39, 179, 81, 1) /*{Buttons | btn-primary-background-colour}*/;
}
.page-header{
	border-color: rgba(39, 179, 81, 1) /*{Buttons | btn-primary-background-colour}*/;
}
.notification-centre .notification-centre-header{
	background-color: rgba(39, 179, 81, 1) /*{Buttons | btn-primary-background-colour}*/;
}
.pagination > .active > a, .pagination > .active > span,
.pagination > .active > a:hover, .pagination > .active > span:hover,
.pagination > .active > a:focus, .pagination > .active > span:focus{
	background-color: rgba(39, 179, 81, 1) /*{Buttons | btn-primary-background-colour}*/;
	border-color: rgba(39, 179, 81, 1) /*{Buttons | btn-primary-background-colour}*/;
}
.wrapper-top-nav .list-social a, .wrapper-top-nav .navbar-nav > li > a{
	color: rgba(56, 58, 64, 1) /*{Header | top-link-colour}*/;
}
.wrapper-top-nav.navbar{
	background-color: rgba(214, 214, 214, 1) /*{Header | top-menu-background-colour}*/;
}
.wrapper-usp-header a{
	color: rgba(237, 237, 237, 1) /*{Header | main-menu-link-colour}*/;
}
.wrapper-blogs{
	background: transparent /*{Home Page | blogs-background-colour}*/;
}
#home-sidebar .right-col{
	height: 689px /*{Home Page | right-column-banner-large-screen-size-height}*/;
}
@media (min-width: 992px) and (max-width: 1199px) {
	#home-sidebar .right-col{
		height: 569px /*{Home Page | right-column-banner-medium-screen-size-height}*/;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#home-sidebar .right-col{
		height: 436px /*{Home Page | right-column-banner-small-screen-size-height}*/;
	}
}
.wrapper-footer-subscribe h3{
	color: #ffffff /*{Footer | newsletter-text-colour}*/;
}
.full-width-grey .nav > li > a:hover{
	background-color: rgba(176, 176, 176, 1) /*{Header | main-menu-hover-background-colour}*/;
    color: rgba(39, 179, 81, 1) /*{Header | main-menu-hover-link-colour}*/;
}